MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005351ATutorThemepublic2013-09-22 15:122013-12-28 12:49
Reportergreg 
Assigned Tomancoolgunda 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005351: edit post not templated
Description edit forum post needs a template.
_standard/forums/edit_post.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#522ca1558de9347e89f954f988842a8c5e9f5d33
Attached Files

- Relationships

-  Notes
(0006520)
mancoolgunda (developer)
2013-10-16 14:14

I have created a PR for this
https://github.com/atutor/ATutor/pull/76 [^]
(0006530)
greg (administrator)
2013-10-31 14:19

Templates created for desktop, simple, and mobile themes
(0006622)
greg (administrator)
2013-12-28 12:49

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-09-22 15:12 greg New Issue
2013-10-16 14:14 mancoolgunda Note Added: 0006520
2013-10-31 14:19 greg SVN Revision# => 522ca1558de9347e89f954f988842a8c5e9f5d33
2013-10-31 14:19 greg Note Added: 0006530
2013-10-31 14:19 greg Status new => resolved
2013-10-31 14:19 greg Fixed in Version => 2.2
2013-10-31 14:19 greg Resolution open => fixed
2013-10-31 14:19 greg Assigned To => mancoolgunda
2013-12-28 12:49 greg Note Added: 0006622
2013-12-28 12:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker